package de.ugoe.cs.util.console.mock;

import de.ugoe.cs.util.console.listener.IExceptionListener;

public class MockExceptionListener implements IExceptionListener {
	
	private Exception lastException = null;
	public Exception getLastException() {
		return lastException;
	}
	
	@Override
	public void logException(Exception e) {
		lastException = e;
	}
}